Subject: RE: [mobile-ip] Fast handovers with 802.11 IAPP

From: "Hesham Soliman (EAB)" <[email-masked]>
Date: Wed, 17 Jul 2002 20:11:04 +0200

Ok, it's good that you started a separate thread though
because this is not related to my email.

Hesham

  > -----Original Message-----
  > From: Subrata Goswami [mailto:[email-masked]]
  > Sent: Wednesday, July 17, 2002 7:11 PM
  > To: [email-masked]
  > Subject: [mobile-ip] Fast handovers with 802.11 IAPP
  > 
  > 
  > Experiences with 802.11 IAPP (any version) would be relevant for
  > fast-handover issue. If someone can post a brief on the 
  > following issues
  > it would be educative for the whole list.
  > 
  > 1. When is the IAPP standard expected to be completed ?
  > 2. What is being included in the standard ?
  > 3. Is IAPP adequate for IP handovers, any limitations ?
  > 
  > Thanks
  > 
  > Subrata
  > 
  > -----Original Message-----
  > From: [email-masked]
  > [mailto:[email-masked]] On Behalf Of 
  > Hesham Soliman
  > (EAB)
  > Sent: Wednesday, July 17, 2002 9:52 AM
  > To: [email-masked]
  > Subject: [mobile-ip] Fast handovers - proposal for moving forward
  > 
  > Hi, 
  > 
  > I didn't have enough time in the meeting to explain
  > clearly what I meant when we discussed Phil's proposal. 
  > Since I suddenly have excellent WLAN coverage in the 
  > room, I'll try to do it now!
  > 
  > First of all, I'm not sure that the WG is actually
  > split. In fact, after reading all emails, I think we 
  > agree on many issues. Let me try to list them and 
  > see if I'm right. I think we agree on the following:
  > 
  > - L2 triggers will make Fast handovers perform better. 
  > - L2 triggers are needed.
  > - We need an access independent solution.
  > 
  > But we disagree on the level of detail at which L2 triggers 
  > should be included in the draft, and the value of tunnel-based
  > handover (I think). 
  > 
  > So, to make my comment clear, I wasn't not against
  > Phil's proposal to have a separate draft for Fast
  > Handovers in 802.11. I was only against the implicit
  > content of such document. 
  > 
  > I think that the current draft (v5) provides an 
  > access independent framework for Fast handovers, 
  > assuming some hints from lower layers, like 
  > L2 (in the MN or the AR depending on the type
  > of link) knows that handover is about to happen
  > and will inform the IP layer. I believe that's 
  > about as far as the doc needs to say. However, 
  > to get this stuff deployed and make it useful, 
  > more detail is needed. But I don't think that 
  > this draft can possibly include all the details 
  > relevant to all link layers. This is where Fast
  > Handovers over foo documents would be needed. 
  > 
  > These documents can show exactly what triggers 
  > are needed, and how to integrate FMIPv6 signalling
  > at the right time. Frankly, even if the current
  > draft shows some names for L2 triggers, I don't
  > think it would be useful. We need more detail
  > for each link layer.
  > 
  > So, to this extent, I think that an FMIPv6 over
  > 802.11 doc is needed. But I definitely don't think we should 
  > do a different IP layer protocol standardised for each link
  > layer. I believe it is unnecessary, let alone
  > defeats the purpose of doing any fast handover scheme
  > on the IP layer. 
  > 
  > Does this make sense to anyone ? 
  > I wish we had a show of hands during the meeting but
  > there was no time to discuss it, because I don't think 
  > the WG is very divided on this actually. 
  > 
  > Hesham
  >